Subject: Re: [spfbis] Received-SPF in the real world

From: Arthur Thisell <[email-masked]>
Date: Wed, 5 Sep 2012 12:12:25 -0700 (PDT)

> I don't think that's a question that can be answered.  I do believe that while 
> A-R support for spamassassin {...}

Speaking of SA...  I thought they had a large spam/ham corpus that they used to tune the weights on their rule sets, but all I could find was ones from 2004 or so.  They may have taken it private to increase the privacy of the emails and/or to prevent spammers from abusing it.

If they have a corpus, it might give us some useful data on the Received-SPF header, but I doubt they will give it out easily.   I thought about contacting them, but I doubt I would get far, just claiming I'm participating in some IETF WG...